{
  "format_version": 2,
  "header": {
    "description": "§cBy §aCodanRaigen21§r, §o§b@real_cr21§r. §eSupport and follow me on twitter for more great add-ons!",
    "name": "Just lights §a§l§o::§r§b RES",
    "uuid": "8f876405-0b59-4594-9349-69e23084781b",
    "version": [ 1, 0, 0 ],
    "min_engine_version": [ 1, 13, 0 ]
  },
  "modules": [
    {
      "description": "§bBy CodanRaigen21, @real_cr21. §9Support and follow me on twitter for more great add-ons!",
      "type": "resources",
      "uuid": "052bc951-1b18-44a2-bf71-34f3bf817ccd",
      "version": [ 1, 0, 0 ]
    }
  ]
}